## Error codes Error codes |

## Functions

GQuark | flatpak_error_quark ()

## Types and Values

#define | FLATPAK_ERROR
enum | FlatpakError

## Description

## Functions

### flatpak_error_quark ()

    GQuark
    flatpak_error_quark (void);

## Types and Values

### FLATPAK_ERROR

    #define FLATPAK_ERROR flatpak_error_quark ()

### enum FlatpakError

Error codes for library functions.

#### Members

FLATPAK_ERROR_ALREADY_INSTALLED | App/runtime is already installed |
FLATPAK_ERROR_NOT_INSTALLED | App/runtime is not installed |